/*通用*/
*{ font-family:Arial;}
body{ margin:0;}
img{  max-width:100%;}
a{ text-decoration:none;}
ul{ padding:0;
    margin:0;}
ul,li{ list-style:none;}
h1,h2,h3{ margin:0;
          font-weight:normal;}
p{ margin:0;}
dl,dd{ margin:0;}
input{ border:none;
       padding:0;
	   margin:0;
	   outline:none;}
.clearfix{ clear:both;}
/*页眉*/
.index_header_box{ background-color:#008fc9;
                   width:100%;
				   padding:2% 0;}
.index_header li{ float:left;
                  width:20%;}
.index_header_contact{ margin-top:2%;}
.index_header_contact img{ float:left;
                           margin-top:8px;
						   margin-right:8px;}
.index_header_contact p{ color:#fff;
                         font-size:14px;}
                         .index_header_p{display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;}
    .index_header_contact p a{color:#fff}
.index_header_btn h1{ width:80%;
                      line-height:50px;
					  text-align:center;
					  color:#fff;
					  font-size:20px;
					  font-weight:bold;
					  margin:0;
					  padding:0;
					  float:right;
					  background-color:#e63737;
					  margin-top:2%;
					  border-radius:10px;}
.index_header_btn a:hover h1{ text-decoration:inherit;}
.index_nav_btn{ display:none;}
.index_nav_btn span{ width:24px;
                     height:3px;
					 margin-top:5px;
					 background-color:#fff;
					 display:block;}
/*导航*/
.index_nav_box > li{ width:14%;
                     float:left;
					 text-align:center;
					 position:relative;}
.index_nav_box > li > a{ color:#333;
				   		 font-size:16px;
				    	 line-height:100px;}
.index_nav{ background-color:#008fc9;
			border-radius:5px;
			position:absolute;
		    left:0;
		    top:65px;
		    z-index:10000000;
			display:none;
			width:310px;
			min-width:160px;}
.index_nav > li{ text-align:left;
				 padding:2%;}
.index_nav > li > a{ color:#fff;
                     font-size:14px;
					 line-height:18px;
					 margin-top:1%;}
/*导航列表*/
.index_nav_list_box{ background-color:#fff;
                     width:100%;
					 display:none;}
.index_nav_list_box li{ text-align:center;}
.index_nav_list_box a{ font-size:14px;
                       color:#333;
					   line-height:30px;}
/*产品*/
.index_product_box{ padding:2% 0;}
.index_product_box h1{ font-size:24px;
                       margin:0;
					   padding:0;}
.index_pro{ margin-top:2%;}
.index_pro img{ border:1px #c9c9c9 solid;
                width:100%;}
.index_pro p{ border:1px #c9c9c9 solid;
              color:#333;
			  font-size:14px;
			  width:100%;
			  padding:2% 0;
			  margin-top:2%;
			  text-align:center;}
.index_pro a:hover img{ border:1px #008fc9 solid;}
.index_pro a:hover p{ background-color:#008fc9;
                      color:#fff;
					  border:1px #008fc9 solid;}
/*应用*/
.index_application_bg{ background: url(../images/bg1.png)  left 50% top 50% / cover no-repeat fixed;
                       padding:2% 0;}
.index_application > a{ color:#fff;
                        font-size:24px;}
.index_app{ margin-top:2%;}
.index_app img{ width:100%;}
.index_app > a > p{ font-size:16px;
                    color:#fff;
				    text-align:center;
					line-height:30px;}
.index_app > a:hover{ color:#fff;}
/*关于我们*/
.index_about_box{ padding:2% 0;}
.index_about_list{ border:1px #f0f0f0 solid;
                   padding:2% 0;}
.index_about_list h1{ color:#333;
                      font-size:16px;
					  line-height:30px;
					  margin:0;
					  padding:0;
					  font-weight:bold;}
.index_about_text a{ color:#333;
                     font-size:14px;
					 line-height:40px;
					 width:100%;
					 display:block;
					 cursor:pointer;} 
.index_about_text a:hover{ color:#008fc9;
                           text-decoration:none;}
.index_about_pro h1{ font-size:24px;
                     color:#333;
					 font-weight:bold;
					 line-height:34px;}
.index_about_pro p{ font-size:16px;
                    color:#555;
					line-height:28px;}
.index_about_text .index_about_list_current{ color:#008fc9;}
/*留言*/
.index_message_box{ width:100%;
                    background-color:#f5f5f5;
					padding:2% 0;}
.index_message h1{ color:#333;
				   font-size:24px;
				   font-weight:bold;
				   text-align:center;}
.index_mes input{ width:70%;
                  line-height:40px;
			      color:#dcdcdc;
			      border:1px #dcdcdc solid;
			      border-radius:20px;
				  padding:0 19px;
				  margin-top:4%;}
.index_message_text{ float:right;
                     margin-right:5%;}
.index_message_text_1{ margin-left:5%;}
.index_message_btn{ width:16%;
                    color:#fff;
					background-color:#008fc9;
					text-align:center;
					line-height:40px;
					border-radius:31px;border:10px #fff solid;
					margin:0 auto;
					margin-top:3%;}
/*页脚*/
.index_footer{ padding:2% 0;}
.index_footer p{ font-size:12px;
                 color:#666;
				 line-height:24px;
				 text-align:center;}
.index_footer_software{ text-align:center;}
.index_footer_software a{ text-decoration:none;}
/*手机底部*/
.phone_bottom{ display:none;}
footer{ width: 100%;
    	background-color: #008fc9;
		position:fixed;
		left:0;
		bottom:0;
		z-index:99999999999999;}
.nav-foot-list{ height:108px;}
.nav-foot-list .foot-list{ width: 24.4%;
						   float: left;
						   border-right: 2px solid #fff;
						   text-align: center;
						   padding-top:14px;
						   height:108px;}
.foot-list a{ color:#fff;}
.xs-footer{ margin-top:10px;}
dl{ display: block;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}
.foot-list img{ width:50%;}
/*内页*/
/*面包屑导航*/
.top_nav_box{ width:100%;
              background:url(../images/query.png) repeat-x center center;
			  background-size:100%;
			  -webkit-box-shadow: 3px 3px 3px #ccc;  
		  	  -moz-box-shadow: 3px 3px 3px #ccc;  
		 	  box-shadow: 3px 3px 3px #ccc;}
.top_nav{ width:90%;
          margin:0 auto;
		  padding-left:22px;
		  line-height:40px;
		  font-size:14px;
		  color:#555;}
.nav_index{ background:url(../images/home.png) no-repeat left center;
            padding-left:23px;
			margin-left:3px;
			font-size:16px;
			color:#555;
			margin-right:3px;
			line-height:40px;}
.nav_index:hover{ color:#008fc9;}
.nav_about{ background:url(../images/about1.png) no-repeat left center;
            padding-left:23px;
			margin-left:3px;
			font-size:16px;
			color:#555;
			line-height:40px;}
.nav_about:hover{ color:#008fc9;}
.nav_new{ background:url(../images/new1.png) no-repeat left center;
          padding-left:23px;
		  margin-left:3px;
		  font-size:16px;
		  color:#555;
		  line-height:40px;}
.nav_new:hover{ color:#008fc9;}
.nav_product{ background:url(../images/product1.png) no-repeat left center;
              padding-left:23px;
			  margin-left:3px;
			  font-size:16px;
			  color:#555;
			  line-height:40px;}
.nav_product:hover{ color:#008fc9;}
.nav_service{ background:url(../images/service.png) no-repeat left center;
              padding-left:23px;
			  margin-left:3px;
			  font-size:16px;
			  color:#555;
			  line-height:40px;}
.nav_service:hover{ color:#3008fc9;}
.nav_process{ background:url(../images/process.png) no-repeat left center;
              padding-left:23px;
			  margin-left:3px;
			  font-size:16px;
			  color:#555;
			  line-height:40px;}
.nav_process:hover{ color:#008fc9;}
.nav_contact{ background:url(../images/contact.png) no-repeat left center;
              padding-left:19px;
			  margin-left:3px;
			  font-size:16px;
			  color:#555;
			  line-height:40px;}
.nav_contact:hover{ color:#008fc9;}
.nav_case{ background:url(../images/case.png) no-repeat left center;
           padding-left:19px;
		   margin-left:3px;
		   font-size:16px;
		   color:#555;
		   line-height:40px;}
.nav_case:hover{ color:#008fc9;}
/*关于我们*/
.about_list{ padding:2% 0;}
.about_list li{ margin-top:5px;}
.about_list a{ border:1px #dcdcdc solid;
               line-height:40px;
			   border-radius:20px;
			   display:block;
			   text-align:center;
			   color:#333;
			   font-size:16px;}
.about_list a:hover{ color:#fff;
                     background-color:#008fc9;
					 border:1px #008fc9 solid;
					 text-decoration:none;}
.about_us h1{ font-size:24px;
              line-height:34px;
			  color:#333;
			  font-weight:bold;}
.about_us p{ font-size:14px;
             color:#555;
			 line-height:24px;}
/*联系我们*/
.contact_center{ padding:2% 0;}
.contact_map{ width:100%;}
.contact_border{ width:100%;
                 margin-top:1%;}
.contact_center h1{ font-size:24px;
                    line-height:44px;
					color:#008fc9;}
.contact img{ float:left;
              margin-right:10px;}
.contact{ margin-top:8px;}
.contact_center a:hover{ text-decoration:none;}
.table_border{ border:1px #ccc solid;
               padding:2%;
			   margin-top:2%;	   
			   }
.about_online th{ font-size: 20px;
				  text-align: left;
				  color: #008fc9;}
.about_online input{ border:1px solid #a0a0a0;
                     line-height:30px;
					 width:70%;
					 border-radius:5px;
					 padding:0 8px;}
.about_online td{ padding-top:2%;}
.about_online p{ display:block;}
#code{ float:left;
	   width:40%;
	   height:30px;}
#code_box{ width:100px;
           height:30px;
		   background-color:#008fc9;
		   float:left;
		   margin-left:2%;}
#code_text{ float:left;
            line-height:30px;}
#conter_text{ float:left;}
.conter{ width:85%;
         height:100px;
		 border-radius:5px;
		 padding:0 8px;}
.about_online .about_online_btn{ width:100px;
							     line-height:30px;
							     color:#fff;
							     background-color:#008fc9;
							     margin-right:20px;
								 border:0;
								 border-radius:4px;
								 padding:0;
								 text-align:center;}
/*产品中心*/
.product_box{ background-color:#f5fff6;
              width:100%;}
.product{ width:90%;
          margin:0 auto;
		  padding:2% 0;}
.product_nav_title{ display:block;
                    width:100%;}
.product_nav_box li{ border-bottom:1px #e6e6e6 solid;
                     line-height:50px;
					 border-left:1px #ccc solid;
					 border-right:1px #ccc solid;}
.product_nav_box a{ font-size:16px;
                    color:#555;
					display:block;
					padding-left:45px;
					background-image:url(../images/arrow.png);
					background-repeat:no-repeat;
					background-position:20px center;}
.product_nav_box a:hover{ background-color:#008fc9;
                          background-image:url(../images/current_arrow.png);
						  background-repeat:no-repeat;
						  background-position:20px center;
						  color:#fff;
						  text-decoration:none;}
.product_nav_box li:hover{ border-left:1px #008fc9 solid;
                           border-right:1px #008fc9 solid;}
.product_center_title{ display:block;
                       width:100%;
					   line-height:40px;
					   background-color:#008fc9;}
.product_center_title h1{ float:left;
                          width:120px;
						  line-height:40px;
						  background-color:#e7790d;
						  color:#fff;
						  font-size:16px;
						  text-align:center;}
.product_center_title a{ float:right;
                         margin-right:10px;
						 color:#e6e6e6;
						 line-height:40px;}
.product_center_title a:hover{ color:#fff;}
.product_center{ margin-top:3%;}
.product_center img{ width:100%;
                     border:1px #f0f0f0 solid;}
.product_center a{ color:#008fc9;
                   font-size:18px;
				   line-height:28px;}
.product_center p{ width:100%;
				   line-height:24px;
				   display:block;
				   margin-top:3px;
				   font-size:14px;}
.news_box{ width:90%;
           margin:0 auto;
		   padding:2% 0;}
.news_nav_title{ padding:10px;
                 text-align:center;
				 background-color:#008fc9;
				 border-radius:5px 5px 0 0;}
.news_nav_title h1{ font-size:24px;
                    line-height:30px;
					color:#fff;}
.news_nav_title h2{ font-size:18px;
                    line-height:24px;
					color:#fff;}
.news_nav a{ line-height:50px;
             background:url(../images/arrow1.png) no-repeat 90% center;
             background-color:#f4f4f4;
			 border-bottom:1px #fff solid;
			 display:block;
			 padding-left:5%;
			 color:#555;
			 font-size:14px;}
.news_nav a:hover{ background:url(../images/arrow2.png) no-repeat 90% center;
                   color:#008fc9;
				   text-decoration:none;
				   background-color:#f4f4f4;}
.news_nav_list{ display:none;}
.small_top_nav{ margin-top:5px;}
.small_top_nav > a{ display:block;
                    line-height:40px;
				    color:#555;
				    border:1px #ccc solid;
				    overflow: hidden;
				    text-overflow: ellipsis;
				    white-space: nowrap;
					text-align:center;
					border-radius:5px;}
.small_top_nav > a:hover{ background-color:#008fc9;
                          border:1px #008fc9 solid;
						  color:#fff;
						  text-decoration:none;}
.new_center_box{ box-shadow: 0 0 3px 3px #dfdfdf;
                 padding:2% 0;} 
.common_number{ background-color:#f7f7f7;
                text-align:center;
				font-size:14px;
				color:#555;
				line-height:30px;
				margin:16px 0;}
.common_number a{ padding: 0px 5px;
				  margin-right:5px;
				  white-space: nowrap;
				  height: 18px;
				  line-height: 18px;
				  overflow: hidden;
				  text-align: center;
				  font-size: 14px;
				  border: solid 1px #ddd;
				  color: #333;}
.common_number a:hover{ color:#008fc9;
                        text-decoration:none;}
#number{ border:1px #f7f7f7 solid;}
#number_1:hover{ border:1px #008fc9 solid;
                 color:#fff;
				 background-color:#008fc9;}
/*应用*/
.application{ margin-top:2%;
              border:1px #f0f0f0 solid;
			  padding:2% 0;
			  -webkit-transition: all 0.2s linear;
   			  transition: all 0.2s linear;}
.application:hover{ -webkit-transform: translate3d(0, -2px, 0);
    				transform: translate3d(0, -2px, 0);
					-webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
					box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);}
.application img{ border:1px #f0f0f0 solid;}
.application a{ font-size:20px;
                font-weight:bold;
				color:#008fc9;
				line-height:40px;}
.application p{ margin-top:10px;
                font-size:14px;
				color:#555;
				line-height:24px;}
/*合作*/
.distribution-map {
  position: relative;
  width: 100%;
  padding: 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}
.distribution-map > img {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}
.distribution-map h1{ font-size:20px;
                      text-align:center;
					  font-weight:bold;}
.distribution-map .map-point {
  cursor: pointer;
  outline: none;
  z-index: 0;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  -o-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  -webkit-transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out, z-index 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0.25s, 0.25s, 0.25s;
  -webkit-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
          transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  background: rgba(26, 26, 26, 0.85);
  border: 5px solid #7fcff7;
}
.distribution-map .map-point .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
  width: 100%;
  height: 100%;
  left: 50%;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  overflow: overlay;
}
.distribution-map .map-point:active, .distribution-map .map-point:focus {
  margin: 0;
  padding: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  width: 300px;
  height: 220px;
  color: #e5e5e5;
  z-index: 1;
  -webkit-transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out;
}
.distribution-map .map-point:active .content, .distribution-map .map-point:focus .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.25s ease-in-out 0.25s, height 0 ease-in-out 0.25s, overflow 0 ease-in-out 0.25s;
  -o-transition: opacity 0.25s ease-in-out 0.25s, height 0 ease-in-out 0.25s, overflow 0 ease-in-out 0.25s;
  -webkit-transition: opacity 0.25s ease-in-out, height 0 ease-in-out, overflow 0 ease-in-out;
  -webkit-transition-delay: 0.25s, 0.25s, 0.25s;
  -webkit-transition: opacity 0.25s ease-in-out 0.25s, height 0 ease-in-out 0.25s, overflow 0 ease-in-out 0.25s;
          transition: opacity 0.25s ease-in-out 0.25s, height 0 ease-in-out 0.25s, overflow 0 ease-in-out 0.25s;
  overflow: hidden;
}
.centered-y h2{display:block;margin:0;padding:20px 0 50px 0;font-size:24px;line-height:25px;font-weight:400;color:#fff}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.centered-y {
  position: absolute;
  width: 100%;
  top: 50%;
  left:50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.distribution-map .map-point:active .content a:hover, .distribution-map .map-point:active .content a:active, .distribution-map .map-point:focus .content a:hover, .distribution-map .map-point:focus .content a:active {
  color: #afe1fa;
}
.copperation_text{ padding:3% 0;}
.copperation_text li{ height:272px;}
.copperation_text h1{ font-size:18px;
                      color:#333;
					  font-weight:bold;
					  line-height:38px;}
.copperation_text h2{ font-size:20px;
                      color:#333;
					  font-weight:bold;
					  line-height:40px;}
.copperation_text h3{ background:url(../images/52.png) no-repeat left center;
                      font-size:14px;
					  color:#333;
					  padding-left:22px;
					  line-height:24px;}
.copperation_text a{ background:url(../images/54.png) no-repeat left center;
                     font-size:14px;
					 color:#333;
					 padding-left:22px;
					 line-height:24px;}
.copperation_text a:hover{ text-decoration:none;}
.copperation_text p{ font-size:14px;
                     line-height:22px;
					 color:#555;
					 margin-bottom:2%;}
.copperation_img img{ width:100%;}
.copperation_text_1 h2{ font-size:20px;
                        color:#333;
					    font-weight:bold;
					    line-height:40px;}
.copperation_text_1 li{ text-align:center;}
.copperation_text_1 h1{ border:1px #555 solid;
                        font-size:16px;
						color:#555;
						line-height:26px;}
.copperation_text_1 span{ border:1px #555 solid;
                          border-top:none;
						  display:block;
						  font-size:16px;
						  line-height:40px;
						  color:#333;}
/*产品内页*/
.news_pro_box{ margin-top:20px;}	
.news_pro_box h1{ line-height:50px;
				  font-size:20px;
				  padding-left:3%;
				  color:#fff;
				  border-radius:5px 5px 0 0;
				  background-color:#008fc9;}
.news_pro_list{ border:1px #ccc solid;
                text-align:center;
				padding:0 10%;}	
.news_pro{ height:270px;
           border:2px #fff solid;
		   margin-top:3%;}
.news_pro:hover{ border:2px #008fc9 solid;}
.news_pro p{ font-size:14px;
             line-height:24px;}
.list_lh{ height:550px; 
          overflow:hidden;}
.list_lh li .lieven{ background:#fff;}
.btn_lh{ display:block;}
.btn_lh h1{ padding-left:30px;
			font-size:14px;
			color:#555;
			margin-top:20px;
			line-height:20px;}
.btn_lh h2{ font-size:14px;padding-left:30px;
			color:#888;
			margin-top:15px;
			line-height:19px;}
.btn_lh:hover{ text-decoration:none;}
.new_in_product_box{ border:1px #ccc solid;
                     padding:1%;
					 margin-top:2%;
					 display:none;}
.new_in_product_title{ border-bottom:1px #ccc solid;
                       padding-bottom:1%;}
.new_in_product_title h1{ float:left;
                          margin:0;
						  padding:0;
						  font-size:18px;
						  color:#555;
						  font-weight:bold;}
.new_in_product_title img{ float:right;}
.new_in_product{ padding-top:1%;
                 text-align:center;}
.new_in_product li{ margin-top:10px;}
.new_in_product a{ font-size:14px;
                   color:#555;}
.new_in_product a:hover{ color:#008fc9;}
.new_in_product img{ width:100%;}
.common_bottom{ padding:1%;}
.common_bottom span{ font-size:14px;
                     line-height:24px;
					 color:#555;
					 display:block;}
.common_bottom a{ font-size:14px;
                  line-height:24px;
				  color:#555;}
.common_bottom a:hover{ color:#008fc9;}
.product_in_title h1{ font-size:20px;
                      color:#008fc9;
					  line-height:40px;}
.product_in_title p{ font-size:14px;
                     line-height:22px;
					 color:#555;}
.product_in_title h2{ font-size:16px;
                      font-weight:bold;
					  color:#555;
					  margin-top:4%;}
.product_in_title span{ color:#008fc9;
                        font-size:16px;
						font-weight:bold;}
.product_in_title a{ display:block;
                     width:165px;
					 background-color:#999;
					 color:#fff;
					 line-height:40px;
					 font-size:14px;
					 text-align:center;
					 margin-top:3%;
					 border-radius:5px;}
.product_in_title a:hover{ background-color:#008fc9;
                           text-decoration:none;}
.product_in_text p{ font-size:14px;
                    color:#555;
					line-height:24px;}
.product_in_text h1{ font-size:18px;
                     line-height:36px;
					 color:#333;
					 font-weight:bold;}
.product_in_text h2{ font-size:16px;
                     line-height:30px;
					 color:#444;}
.pro img{ width:100%;}
/*应用内页*/
.app_in_box{ padding:2% 0;}
.app_in_list a{ margin-bottom:5px;
				margin-right:5px;
				text-align:center;
				font-size:14px;
				color:#333;
				border:1px #ccc solid;
				line-height:24px;
				float:left;
				padding:0 10px;
				border-radius:5px;}
.app_in_list a:hover{ text-decoration:none;
                      background-color:#008fc9;
					  border:1px #0085fc9 solid;
					  color:#fff;}
.app_in_box h1{ font-size:22px;
                text-align:center;
				font-weight:bold;
				color:#333;
				line-height:42px;}
.app_in_box h2{ font-size:18px;
                font-weight:bold;
				color:#444;
				line-height:28px;}
.app_in_box p{ font-size:14px;
               line-height:22px;
			   color:#555;
			   margin-top:1%;}
.app_in_box img{ margin:0 auto;
                 margin-top:1%;
				 display:block;}
				 
.badoo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 10px; COLOR: #008fc9; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right;
	}
.badoo A {
	BORDER-RIGHT: #008fc9 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #008fc9 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; BORDER-LEFT: #008fc9 2px solid; COLOR: #008fc9; PADDING-TOP: 2px; BORDER-BOTTOM: #008fc9 2px solid; TEXT-DECORATION: none
}
.badoo A:hover {
	BORDER-RIGHT: #008fc9 2px solid; BORDER-TOP: #008fc9 2px solid; BORDER-LEFT: #008fc9 2px solid; COLOR: #000; BORDER-BOTTOM: #008fc9 2px solid
}
.badoo .current {
	BORDER-RIGHT: #008fc9 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #008fc9 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #008fc9 2px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #008fc9 2px solid; BACKGROUND-COLOR: #008fc9
}
/* 超小设备（手机，小于 768px） */
@media (max-width: 	768px) {
	.index_header{ width:90%;
	               margin:0 auto;}
	.index_header_contact{ display:none;}
	.index_header_btn{ display:none;}
	.index_header .index_nav_btn{ display:block;
	                              float:right;
								  width:10%;
								  margin-top:3%;}
	.index_nav_box{ display:none;}
	.index_product_box{ width:90%;
	                    margin:0 auto;}
	.index_pro p{ overflow:hidden;
	              text-overflow:ellipsis;
				  white-space:nowrap;}
	.index_application{ width:90%;
	                    margin:0 auto;}
	.index_about_list{ display:none;}
	.index_about_box{ width:90%;
	                  margin:0 auto;}
	.index_mes td{ width:100%;
	               float:left;}
	.index_mes input{ width:100%;}
	.index_message_text{ float:none;
                     	 margin-right:0;}
	.index_message_text_1{ margin-left:0;}
	.index_message{ width:90%;
	                margin:0 auto;}
	.index_message_btn{ width:45%;}
	.phone_bottom{ display:block;}
	.index_footer{ margin-bottom:108px;}
	.about_list{ width:90%;
	             margin:0 auto;}
	.about_us{ width:90%;
	           margin:0 auto;}
	.contact_center{ width:90%;
	                 margin:0 auto;}
	.about_online tr td{ float: left;
                         width: 100%;}
	.table_1{ width:90%;
	          margin:0 auto;
			  margin-top:20px;
			  }
	.news_nav_list{ display:block;}
	.news_nav_box{ display:none;}
	.nexs_box{ width:90%;
	           margin:0 auto;}
	.application_1{ width:90%;
	                margin:0 auto;}
	.alllightgallery{ width:90%;
	                  margin:0 auto;}
	.new_in_product_box{ display:block;}
	.app_in_box{ width:90%;
	             margin:0 auto;}
	.copperation_text{ width:90%;
	                   margin:0 auto;}
	.new_in_product li{ height:250px;}
	}
/* 小型设备（平板电脑，768px 起） */
@media (min-width: 	769px) and (max-width: 991px) {
	.index_header_contact{ display:none;}
	.index_header_btn{ display:none;}
	.index_header .index_nav_btn{ display:block;
	                              float:right;
								  width:10%;
								  margin-top:3%;}
	.index_nav_box{ display:none;}
	.index_pro p{ overflow:hidden;
	              text-overflow:ellipsis;
				  white-space:nowrap;}
	.news_nav_list{ display:block;}
	.news_nav_box{ display:none;}
	.new_in_product_box{ display:block;}
	.pro li{ height:405px;}
	.table_2{ margin-top:14%;}
	}
/* 中型设备（台式电脑，992px 起） */
@media (min-width: 992px) and (max-width: 1200px) {
	.index_pro p{ overflow:hidden;
	              text-overflow:ellipsis;
				  white-space:nowrap;}
	.list_lh{ height:302px;}
	.pro li{ height:390px;}
	.table_2{ margin-top:21%;}
	}
/* 大型设备（台式电脑，1200px 起） */
@media (min-width: 1200px){
	.table_2{ margin-top:16%;}
	.pro li{ height:350px;}
	}